Explictly require Gitlab::Utils in ProjectFeaturesCompatibility

For some reason Rails does not require it automatically when invoked via
rake task which cause tasks like seed_fu fail
Signed-off-by: 's avatarDmitriy Zaporozhets <dmitriy.zaporozhets@gmail.com>
parent 3ee5fd15
......@@ -2,6 +2,7 @@
#
# After migrating issues_enabled merge_requests_enabled builds_enabled snippets_enabled and wiki_enabled
# fields to a new table "project_features", support for the old fields is still needed in the API.
require 'gitlab/utils'
module ProjectFeaturesCompatibility
extend ActiveSupport::Concern
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment